weather {highcharter} | R Documentation

## Weather

### Description

Temperature information of San Francisco.

### Usage

    weather

### Format

A `data frame` with 365 observations and 4 variables.

### Variables

- `date`: Day in date format.

- `min_temperaturec`: Minimum temperature.

- `max_temperaturec`: Maximun temperature.

- `mean_temperaturec`: Mean temperature.

[Package highcharter version 0.5.0 Index]